CREATE TABLE gtg_otbi_ctrl_dyn_cols_2 (
    ROW_NUM              NUMBER(19, 0),
    INC_ATTR_KEY_1       NUMBER(18, 0),
    INC_ATTR_KEY_2       NUMBER(18, 0),
    INC_ATTR_KEY_3       NUMBER(18, 0),
    INC_ATTR_KEY_4       NUMBER(18, 0),
    INC_ATTR_KEY_5       NUMBER(18, 0),
    INC_ATTR_KEY_6       NUMBER(18, 0),
    INC_ATTR_KEY_7       NUMBER(18, 0),
    INC_ATTR_KEY_8       NUMBER(18, 0),
    INC_ATTR_KEY_9       NUMBER(18, 0),
    INC_ATTR_KEY_10      NUMBER(18, 0),
    INC_ATTR_KEY_11      NUMBER(18, 0),
    INC_ATTR_KEY_12      NUMBER(18, 0),
    INC_ATTR_KEY_13      NUMBER(18, 0),
    INC_ATTR_KEY_14      NUMBER(18, 0),
    INC_ATTR_KEY_15      NUMBER(18, 0),
    INC_ATTR_KEY_16      NUMBER(18, 0),
    INC_ATTR_KEY_17      NUMBER(18, 0),
    INC_ATTR_KEY_18      NUMBER(18, 0),
    INC_ATTR_KEY_19      NUMBER(18, 0),
    INC_ATTR_KEY_20      NUMBER(18, 0),
    INC_ATTR_KEY_21      NUMBER(18, 0),
    INC_ATTR_KEY_22      NUMBER(18, 0),
    INC_ATTR_KEY_23      NUMBER(18, 0),
    INC_ATTR_KEY_24      NUMBER(19, 0),
    INC_ATTR_KEY_25      NUMBER(18, 0),
    ID                   NUMBER(19, 0),
    CONTROL_ID           NUMBER(19, 0),
    RESULT_COLUMNS       VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    ROW_NUM              NUMBER(19, 0),
    ID                   NUMBER(19, 0),
    CONTROL_ID           NUMBER(19, 0),
    RESULT_COLUMNS       VARCHAR2(256),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    INC_ATTR_KEY_1       NUMBER(18, 0),
    INC_ATTR_KEY_2       NUMBER(18, 0),
    INC_ATTR_KEY_3       NUMBER(18, 0),
    INC_ATTR_KEY_4       NUMBER(18, 0),
    INC_ATTR_KEY_5       NUMBER(18, 0),
    INC_ATTR_KEY_6       NUMBER(18, 0),
    INC_ATTR_KEY_7       NUMBER(18, 0),
    INC_ATTR_KEY_8       NUMBER(18, 0),
    INC_ATTR_KEY_9       NUMBER(18, 0),
    INC_ATTR_KEY_10      NUMBER(18, 0),
    INC_ATTR_KEY_11      NUMBER(18, 0),
    INC_ATTR_KEY_12      NUMBER(18, 0),
    INC_ATTR_KEY_13      NUMBER(18, 0),
    INC_ATTR_KEY_14      NUMBER(18, 0),
    INC_ATTR_KEY_15      NUMBER(18, 0),
    INC_ATTR_KEY_16      NUMBER(18, 0),
    INC_ATTR_KEY_17      NUMBER(18, 0),
    INC_ATTR_KEY_18      NUMBER(18, 0),
    INC_ATTR_KEY_19      NUMBER(18, 0),
    INC_ATTR_KEY_20      NUMBER(18, 0),
    INC_ATTR_KEY_21      NUMBER(18, 0),
    INC_ATTR_KEY_22      NUMBER(18, 0),
    INC_ATTR_KEY_23      NUMBER(18, 0),
    INC_ATTR_KEY_24      NUMBER(19, 0),
    INC_ATTR_KEY_25      NUMBER(18, 0),
    CONSTRAINT pk_gtg_otbi_ctrl_dyn_cols_2 PRIMARY KEY (ID, ID)
);
